Subject: Timing parameters

From: Gang Huo <[email-masked]>
Date: Wed, 14 Nov 2001 10:06:44 -0600

Hello all,

I am wondering what can be put in these parameters (Vref, Rref, Cref and
Vmeas) if there is no spec. or the spec. does not specifying the delay
and/or output switching time? And if there is multi-cases in the spec.?
For example, a device's spec. specified/characterized the delay for a
capacitor load to ground ranging from 15pF to 100pF with 4 cases of
15pF, 30pF, 66pF and 100pF.

Thanks.

Huo,Gang